﻿header .m-si{min-height:30px}
header.side .m-si{float:right}
header.side .m-si nav,header.side .m-si .phone{display:table-cell}
header.center .m-si nav,header.center .m-si .phone{float:left}
header.side .m-si .phone_mobile,header.center .m-si .phone_mobile{display:none}
header.side .m-si nav,header.center .m-si nav{display:none;float:none}
.cp_style_2710 .cpro-fs-overlay{ }
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}
.et_pb_text_3.et_pb_text{color:#8b0000!important}
.et_pb_text_2.et_pb_text{color:#142c58!important}
.et_pb_text_8.et_pb_text{color:#142c58!important}
.et_pb_text_7.et_pb_text{color:#142c58!important}
.et_pb_text_6.et_pb_text{color:#142c58!important}
.et_pb_text_1.et_pb_text{color:#8b0000!important}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
html.cssanimations .ui--animation-in .ui--animation.fx--no-effect,html.cssanimations .ui--animation-in .ui--animation.fx--none{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--swing .ui--animation{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--wobble .ui--animation{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--bounce .ui--animation{opacity:1;}
.navbar-collapse{overflow-x:visible;padding-right:15px;padding-left:15px;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);-webkit-overflow-scrolling:touch;}
.navbar-collapse.in{overflow-y:auto;}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important;}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-left:0;padding-right:0;}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px;}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#000000;}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010;}
.navbar-collapse.collapse.in{overflow-y:visible;}
.fl-page-bar-text{padding:5px 0;text-align:center}
.fl-page-bar .fl-page-bar-nav,.fl-page-bar .fl-page-bar-text,.fl-page-bar .fl-social-icons{display:inline-block;text-align:inherit;vertical-align:middle}

  .fl-page-bar .fl-page-bar-row .fl-page-bar-text {
    padding: 0px 5px; }

  .fl-page-bar .fl-page-bar-text-2 {
    margin-right: 25px; }

		
	.nav {
	    margin-left: 280px;
		margin-top: 60px;
		position: absolute;	
		width: 470px;
	}


.animated { visibility: hidden; }
.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}



@charset "UTF-8";.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.flip{-webkit-backface-visibility:visible;backface-visibility:visible;-webkit-animation-name:flip;animation-name:flip}

	.sidebar.c-4-12 .sidebar_list { margin-top: 30px }
.smrt_table4{border-bottom:#EEE solid 1px}
.smrt_table4:hover{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}

.dpfad
{
float: right;
margin-right: 2em;
margin-top: 0.5em;

}
.pswp__ui--over-close .pswp__button--close{opacity:1}
.pswp__ui{-webkit-font-smoothing:auto;visibility:visible;opacity:1;z-index:1550}
.pswp__ui--fit .pswp__top-bar,.pswp__ui--fit .pswp__caption{background-color:rgba(0,0,0,0.3)}
.pswp__ui--idle .pswp__top-bar{opacity:0}
.pswp__ui--idle .pswp__button--arrow--left,.pswp__ui--idle .pswp__button--arrow--right{opacity:0}
.pswp__ui--hidden .pswp__top-bar,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right{opacity:0.001}
.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}
.leaderboard-container.sticky-enabled{height:auto;width:100%;background-color:#efefef}
.leaderboard-container.sticky-enabled #sticky_leaderboard{background-color:#efefef;width:100%;overflow:hidden}
.leaderboard-container.sticky-enabled .pinned{z-index:100;position:fixed;top:0px}
.leaderboard-container.sticky-enabled .slide{-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all 0.25s ease-in-out}
.leaderboard-container.sticky-enabled .slide-pinned{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.leaderboard-container.sticky-enabled .slide-unpinned{-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%)}

#haber .haberresim {border: 2px solid #FFF; float: left; clear: both; margin-right: 10px; max-height: 70px}

.aside-1-pointer-detail{
    font-family: "Open Sans";
    font-size: 18px;
    text-align: center;
    padding-bottom: 57px;
    width: 613px;
    margin: auto;
    border-bottom: 1px solid rgba(255, 222, 175, 0.4);
    color: #ffdeaf;
    line-height: 24px;
}
.container{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

    .instagram-image.col-md-4, .intagram-placeholder.col-md-4{
      height: 33vw;
      max-height: 350px;
    }

.video__full__player {
  top: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #FFFFFF;
}


.pad {
width:225px;
}
.slides li .thumb-img .thumb img.width{max-width:100%;width:auto}
img.width{max-width:100%}
.grid-list li .thumb-img .thumb img.width{max-width:100%;width:auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
.grid-item .entry-meta .updated{padding-right:.695em}

#nav ul span,
#nav ul li.last li span {
    padding: 5px 15px;
}

#nav ul li.last span,
#nav ul li.last li.last span {
    background: none;
}

#nav ul li.last {
    padding-bottom: 0px;
}


#pop_up .form_input.last, #pop_up_dis .form_input.last {
    margin-right: 0;
    float: right;
}
.mc-aside-social__item{margin-bottom:5px}

  .responsive .av_one_fourth.first.el_before_av_one_fourth.flex_column_div,
  .responsive .av_one_fourth.first + .av_one_fourth + .av_one_fourth.flex_column_div,
  .responsive .av_one_half.first + .av_one_fourth.el_before_av_one_fourth.flex_column_div,
  .responsive .av_one_fourth.first + .av_one_fourth + .av_one_half.flex_column_div,
  .responsive .avia-content-slider-inner .av_one_fourth.first.flex_column_div {
    margin-left: 0%;
    clear: both;
  }

.avia-content-slider, .avia-content-slider-inner{ position: relative; overflow: hidden; clear:both; }


#top .avia-content-slider, #top .avia-content-slider-inner, #top .avia-content-slider-inner .slide-entry-wrap{ 





-webkit-transform-style: flat;
-webkit-perspective: 1000px;
-webkit-backface-visibility: hidden;
}
